Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataUnitTests", "MarketDataUnitTests.csproj", "{483B0672-A064-A982-107D-CA61B1BD37D4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataLib", "..\MarketData\MarketDataLib\MarketDataLib.csproj", "{40159117-A4E2-F689-5B94-20FB81B71B98}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{483B0672-A064-A982-107D-CA61B1BD37D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{483B0672-A064-A982-107D-CA61B1BD37D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{483B0672-A064-A982-107D-CA61B1BD37D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{483B0672-A064-A982-107D-CA61B1BD37D4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E6374EC2-3C28-41BE-9758-247F4918834A}
	EndGlobalSection
EndGlobal
